Bug 1814868 - drupal7-ckeditor-1.19 is available
Summary: drupal7-ckeditor-1.19 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: drupal7-ckeditor
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-18 21:10 UTC by Upstream Release Monitoring
Modified: 2020-04-25 02:17 UTC (History)
3 users (show)

Fixed In Version: drupal7-ckeditor-1.19-1.fc30 drupal7-ckeditor-1.19-1.fc31 drupal7-ckeditor-1.19-1.el6 drupal7-ckeditor-1.19-1.el7 drupal7-ckeditor-1.19-1.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-13 16:45:40 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-03-18 21:10:46 UTC
Latest upstream release: 1.19
Current version/release in rawhide: 1.18-7.fc32
URL: http://drupal.org/project/ckeditor

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/476/

Comment 1 Upstream Release Monitoring 2020-03-18 21:10:49 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Fedora Update System 2020-04-05 15:51:43 UTC
FEDORA-EPEL-2020-b23fa957bb has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-b23fa957bb

Comment 3 Fedora Update System 2020-04-05 15:51:45 UTC
FEDORA-2020-e653bca022 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-e653bca022

Comment 4 Fedora Update System 2020-04-05 15:51:46 UTC
FEDORA-EPEL-2020-22ba261c73 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-22ba261c73

Comment 5 Fedora Update System 2020-04-05 15:51:48 UTC
FEDORA-2020-f6d022a3f8 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-f6d022a3f8

Comment 6 Fedora Update System 2020-04-05 15:51:50 UTC
FEDORA-2020-71ebbd64dc has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-71ebbd64dc

Comment 7 Fedora Update System 2020-04-06 00:42:23 UTC
FEDORA-EPEL-2020-b23fa957bb has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-b23fa957bb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-04-06 08:45:05 UTC
FEDORA-2020-f6d022a3f8 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-f6d022a3f8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-f6d022a3f8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-04-06 09:19:56 UTC
FEDORA-2020-e653bca022 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-e653bca022`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-e653bca022

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-04-06 09:30:35 UTC
FEDORA-2020-71ebbd64dc has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-71ebbd64dc`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-71ebbd64dc

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-04-06 09:35:46 UTC
FEDORA-EPEL-2020-22ba261c73 has been pushed to the Fedora EPEL 6 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-22ba261c73

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-04-13 16:45:40 UTC
FEDORA-2020-e653bca022 has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-04-13 17:24:59 UTC
FEDORA-2020-71ebbd64dc has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-04-20 19:39:50 UTC
FEDORA-EPEL-2020-22ba261c73 has been pushed to the Fedora EPEL 6 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-04-20 19:49:51 UTC
FEDORA-EPEL-2020-b23fa957bb has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-04-25 02:17:50 UTC
FEDORA-2020-f6d022a3f8 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.